Index: trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3479)
+++ trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3486)
@@ -1414,5 +3927,5 @@
 		name = "RegisterWindow.h: 16";
 		rLen = 0;
-		rLoc = 1617;
+		rLoc = 1363;
 		rType = 0;
 		vrLen = 512;
@@ -1491,5 +4004,5 @@
 		name = "RegisterWindow.cpp: 260";
 		rLen = 0;
-		rLoc = 10470;
+		rLoc = 14091;
 		rType = 0;
 		vrLen = 2194;
@@ -1498,7 +4011,7 @@
 	6DF012F40CBF6A510026E580 /* PIPeriodQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 868}}";
-			sepNavSelRange = "{323, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
+			sepNavSelRange = "{676, 0}";
+			sepNavVisRect = "{{0, 210}, {783, 410}}";
 		};
 	};
@@ -1511,13 +4024,33 @@
 		};
 	};
-	6DF1F00F0DA4C0F30081F718 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
-		name = ControlRef;
-		rLen = 10;
-		rLoc = 3299;
-		rType = 0;
-		vrLen = 1628;
-		vrLoc = 2169;
+	6DF0B23A0DAD2333009DC3D5 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
+		name = "RegisterWindow.cpp: 26";
+		rLen = 0;
+		rLoc = 173;
+		rType = 0;
+		vrLen = 1571;
+		vrLoc = 0;
+	};
+	6DF0B23B0DAD2333009DC3D5 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DED73900D8FA59000D85368 /* RegisterWindow.cpp */;
+		name = "RegisterWindow.cpp: 26";
+		rLen = 0;
+		rLoc = 173;
+		rType = 0;
+		vrLen = 1571;
+		vrLoc = 0;
+	};
+	6DF0B23C0DAD2333009DC3D5 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
+		name = "BaoAdc.cpp: 36";
+		rLen = 0;
+		rLoc = 934;
+		rType = 0;
+		vrLen = 1580;
+		vrLoc = 0;
 	};
 	6DF29DE50B71EEB300F55B65 /* Source Control */ = {
@@ -1537,14 +4070,14 @@
 	6DFD5AD406774017009E5976 /* PIApplQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
-			sepNavSelRange = "{261, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 728}}";
+			sepNavSelRange = "{318, 54}";
+			sepNavVisRect = "{{0, 0}, {1062, 287}}";
 		};
 	};
 	6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {847, 1358}}";
-			sepNavSelRange = "{1204, 0}";
-			sepNavVisRect = "{{0, 0}, {0, 0}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1358}}";
+			sepNavSelRange = "{153, 0}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
